Subject: (usr-tc) Acct-Terminate-Cause

From: [email-masked]
Date: Tue, 17 Aug 1999 20:17:22 +0000

Hi,

	I would like to find out under what circumstances do the Hiperarc
(with HiperDSP cards) send out accounting stop packets with the attribute
Acct-Terminate-Cause set to Lost-Carrier. Is this terminaate-cause send
only when the HiperDSP modems detect a loss of DCD (carrier) before a LCP
termination packet is received ? Or are there other circumstances under
which the HiperAARCs will send a RADIUS stop packet with this terminate
cause? Any advise will be greatly appreciated. Thanks.

Ming Kai
Network Engineer
Pacific Internet Ltd

-
 To unsubscribe to usr-tc, send an email to "[email-masked]"
 with "unsubscribe usr-tc" in the body of the message.
 For information on digests or retrieving files and old messages send
 "help" to the same address.  Do not use quotes in your message.